@import url(../../style/css/body.css);
@import url(../../style/css/color_links.css);
@import url(../../style/css/head2015_zt.css);
@import url(../../style/css/m_head2015new.css);

.m_header{ background:#e45c19}
.bg_zt,.bg_zt a{color: ;}
.bg_zt{  width:1020px; margin:0 auto; }
 @media (min-width:1400px){
	.bg_zt{  width:1200px; margin:0 auto; }	  
	 }
	 [data-hd]{ cursor:pointer;}
img{ max-width:96%; vertical-align:bottom;}
.m{ display:none;}
.fdii{ background:url(img/fd/br.png) no-repeat; background-size:100% 100%; width:120px; position: fixed; bottom:0;  z-index:1000;  right:10px;}
.fdii img{ max-width:100%; width:100%; height:auto; vertical-align:bottom;}
.gotop{ display:none !important}
.banner{ background:url(../youth2018/img/banner.jpg) no-repeat center; height:789px;}
.banner img{max-width:100%;}
 .bg1{ background:url(../youth2018/img/br/1.jpg) no-repeat center 0;}
 .bg2{ background:url(../youth2018/img/br/2.jpg) no-repeat center 0;}
  .bg3{ background:url(../youth2018/img/br/3.jpg) no-repeat center 0;}
   .bg4{ background:url(../youth2018/img/br/4.jpg) no-repeat center 0;}
    .bg5{ background:url(../youth2018/img/br/5.jpg) no-repeat center 0;}
	 .bg6{ background:#f7f9fd url(../youth2018/img/br/6.jpg) no-repeat center 0;}
	 
.listx li{ width:25%; float:left; padding-bottom:30px;}
.listx li img{ border-radius:8px; border:2px solid #541f03;}
.listx{ padding-bottom:20px;}
.listx2 li{ width:50%}
.listxxx{ padding-top:20px;}
.listxxx li img{ border:none;border-radius:18px;}

.bg4 .listx2,.bg4 .listx2 li{ padding-bottom:0;}
.bg4{ padding-bottom:40px;	}
.listxxx2 li img{ border:1px solid #fff;}
.wxffexi img{ max-width:50%; float:left;}
@media (max-width:768px){
.pc{ display:none;}
.m{ display: block;}
.bg_zt{ width:100%;}
.fdii{ display:none;}
.banner{ height:auto}

.t{ width:40%;}.tt{ width:40%;}
.wxffex{ width:100%; overflow-x:scroll}
.wxffex img{ float:left; width:50%;}
.wxffexi{ width:600px;}
.listx li{ width:50%; padding-bottom:10px;}
.listx li img{ width:90%; } 
.bg_k img{ max-width:96%;}
.listxxx li,.listxxx2 li{ width:100%;}
	}
	
	.ifd_r{ display:none;}
	 